/* overrides for all resolutions */
* { 
	font-family:'Helvetica Neue', 'Arial', sans-serif;
}

body { background-image:none; }

p { 
	font-size:0.9em;
	color:#222222;
}

hr { margin:18px 0; }

div.module.client-center h3 { font-family:'Trebuchet MS', sans-serif; }

.blog_author { margin-bottom:0 !important; }
.blog_date { margin-top:0 !important; }

div.module.go-mobile ul { margin-top:10px; }
div.module.go-mobile li { font-size:12px; padding:0; }


/* overrides for medium resolution only */
@media only screen and (max-width: 960px) and (min-width: 753px) { 
	div#navigation ul.topLevel > li > a {
		padding:0 5px !important;
		font-size:11px !important;
	}
}

/* overrides for phone resolution only */
@media only screen and (max-width: 753px) { 
	/** { color: green; }*/
}

/* overrides for anything larger than phone screen */
@media only screen and (min-width: 753px) { 
	/** { color:blue; }*/

	body {
		border-top:8px solid #666666; 
		background-color:#F4F4F4;
	}	

	div#navigation {
		border-top:none;
	}

	div#navigation ul.topLevel {
		margin:0 10px;
		height:23px;
		border:1px solid #e0e0e0;
		border-radius:5px;
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafaff',endColorstr='#d9dadb',GradientType=0);
		background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(250, 250, 255)), to(rgb(217, 218, 219)));
		background-image:-moz-linear-gradient(top, rgb(250, 250, 255), rgb(217, 218, 219));
		background-image:linear-gradient(to bottom, rgb(250, 250, 255), rgb(217, 218, 219));
		background-position:0 0;
		background-repeat:repeat;
	}

	div#navigation ul.topLevel > li {
		border-right:1px solid #e0e0e0;
		height:23px;
	}

	div#navigation ul.topLevel > li > a {
		color:#555555 !important;
		text-transform:uppercase;
		padding:0 10px;
		font-size:12px;
		text-decoration:none;
	}

	div#navigation ul.topLevel > li > a:hover {
		color:#222222 !important;
	}

	div#navigation ul.topLevel li ul {
		top:23px;
		border:1px solid #dddddd;
		width:165px;
		padding:0;
		/*border-radius:0 0 5px 5px;*/
		/*overflow:hidden;*/
	}

	div#navigation ul.topLevel li ul li a {
		font-size:10px;
	}

	div#navigation ul.topLevel li ul li:hover {
		background-color:#f5f5f5;
		text-decoration:none;
	}

	div#navigation ul.topLevel li ul li:hover a, div#navigation ul.topLevel li ul li a:hover {
		text-decoration:none;
		color:#333333;
	}

	div#banner { 
		width:960px;
		height:110px !important;
		margin:10px 10px 0 10px;
	}
	div#banner_box { 
		width:960px;
		height:110px !important;
	}
	div.single_banner { 
	}

	div#main {
		border-top:none;
	}

	div.sub_menu_navigation_breadcrumbs {
		border-radius:5px;
		background-color:#FBFBFB;
	}

	div.module {
		background-color:#FBFBFB;
		border:1px solid #D0D0D0;
		border-radius:5px;
	}
	div.module h3 {
		border-bottom:2px solid #D0D0D0;
		font-size:18px;
		padding-top:5px;
		padding-bottom:5px;
		background-color:#EAEAEA;
	}

	div.module ul { 
		list-style-type:disc;
		list-style-position:inside;
	}

	ul.sub_menu_navigation_module li { border-bottom: 1px solid #D0D0D0; }
	ul.sub_menu_navigation_module li a { font-size:12px; padding:3px 13px; }

}

/* overrides for large screen only */
@media only screen and (min-width: 960px) {

	/** { color:red; }*/

	div#container {
		width:980px;
		background-color:#ffffff;
		border-radius:10px;
		margin:15px auto;
		overflow: hidden;
		/*-webkit-box-shadow: 0 0 30px 10px #DEDEDE;*/
		/*box-shadow: 0 0 30px 10px #DEDEDE;*/
		-webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.5);
		-moz-box-shadow:    0px 0px 25px 0px rgba(0, 0, 0, 0.5);
		box-shadow:         0px 0px 25px 0px rgba(0, 0, 0, 0.5);
	}

	div#footer {
		border-top:2px solid #eeeeee;
		background-color:#555555;
		width:100%;
	}
	div#footer div.content {
		background-color:transparent;
		border-top:none;
		margin-bottom:0;
	}

	.no_tier3_modules div.sub_menu_navigation_breadcrumbs {
		width:692px;
	}

	div#tier2 {
		left: -492px;
		border-right:3px dotted #dddddd;
		padding-right:15px;
	}

	div#contactbox {
	}

	ul#social_media:before {
		content:"Connect With Us";
		font-family:'Trebuchet MS', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", sans-serif;
		font-size:17px;
		font-weight: 300;
		color:#888888;
	}

}

 /* dynamic overrides */
div.client-center h3 { text-align:left; padding-left:46px; background-image:url('/uploads/LuTQiflpZXwnfGcFUT/client-center-icon@2x.generated.1x.png'); background-repeat:no-repeat; background-position:10px 6px; }


@media (min--moz-device-pixel-ratio: 1.5),(-o-min-device-pixel-ratio: 3/2),(-webkit-min-device-pixel-ratio: 1.5),(min-device-pixel-ratio: 1.5),(min-resolution: 144dpi),(min-resolution: 1.5dppx) { div.client-center h3 { text-align:left; padding-left:46px; background-image:url('/uploads/LuTQiflpZXwnfGcFUT/client-center-icon@2x.png'); background-repeat:no-repeat; background-position:10px 6px; background-size:25px 25px; }
}





/* SITE OVERRIDES */


/* PAGE OVERRIDES */
